<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <type name="Magento\Checkout\Model\CompositeConfigProvider">
        <arguments>
            <argument name="configProviders" xsi:type="array">
                <item name="portalpeople_shippingfields_deliverydates" xsi:type="object">PortalPeople\ShippingFields\Model\Checkout\DeliveryDateConfigProvider</item>
            </argument>
        </arguments>
    </type>
</config>
